"CICategoryDistortionEffect" = "Effetto distorsione";
"CICategoryGeometryAdjustment" = "Regolazione geometria";
"CICategoryCompositeOperation" = "Operazione composita";
"CICategoryHalftoneEffect" = "Effetto mezzitoni";
"CICategoryColorAdjustment" = "Regolazione colore";
"CICategoryColorEffect" = "Effetto colore";
"CICategoryTransition" = "Transizione";
"CICategoryTileEffect" = "Effetto mosaico";
"CICategoryGenerator" = "Generatore";
"CICategoryGradient" = "Gradiente";
"CICategoryStylize" = "Stilizzazione";
"CICategorySharpen" = "Nitidezza";
"CICategoryBlur" = "Sfocatura";
"CICategoryVideo" = "Video";
"CICategoryStillImage" = "Immagine fissa";
"CICategoryInterlaced" = "Interlacciato";
"CICategoryNonSquarePixels" = "Pixel non quadrati";
"CICategoryHighDynamicRange" = "Raggio dinamico alto";
"CICategoryBuiltIn" = "Integrato";
